/* Heading Stuff - Rob Lawler */
/**********************************************/
h3 {
    color: #0c5e47;
    // color: #6c5425;   
    // color: #5177b1;
    // color: #437bcf;
}


/* Menu Stuff - Rob Lawler */
/**********************************************/
#menu {
    background: transparent;
    padding: 0 20px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-width: 0 0 1px 0;
    float: left;
    width: 100%;
    min-height: 65px;
}
.sidebar .zen-menu-caption {
    padding-top: 8px;
}

.off-canvas-body a:hover{
    color: #fff;
    // font-weight: bold;
}
.off-canvas-body a:hover::after {
    content: "\2192";
}

/* Social Icons - Rob Lawler */
/**********************************************/

.social-wrap .zen-icon-twitter, .social-wrap .fa-twitter {
    background: #C7C5C5;
    color: #fff;
}
.social-wrap .zen-icon-facebook, .social-wrap .fa-facebook {
    background: #C7C5C5;
    color: #fff;
}
.social-wrap .zen-icon-google-plus, .social-wrap .fa-google-plus {
    background: #C7C5C5;
    color: #fff;
}
.social-wrap .zen-icon-pinterest, .social-wrap .fa-pinterest {
    background: #C7C5C5;
    color: #fff;
}
.social-wrap .zen-icon-facebook:hover, .social-wrap .fa-facebook:hover {
    background: #3B5998;
    color: #fff;
}
.social-wrap .zen-icon-twitter:hover, .social-wrap .fa-twitter:hover {
    background: #4099ff;
    color: #fff;
}
.social-wrap .zen-icon-google-plus:hover, .social-wrap .fa-google-plus:hover {
    background: #d34836;
    color: #fff;
}
.social-wrap .zen-icon-pinterest:hover, .social-wrap .fa-pinterest:hover {
    background: #bd081c;
    color: #fff;
}
#socialicons img:hover {
    opacity: 0.4;
    filter: alpha(opacity=40);
}

/* Zen stuff - Rob Lawler */
/**********************************************/
.zen-spotlight {
    padding: 30px 0 0 0;
    border-bottom: none;
}
.zenpagination {
    margin-bottom: 0px;
}
.zenpages {
    margin: 0 0 10px 0;
}
#bannerwrap {
    margin-bottom:20px;
}
.custom {
    margin-bottom: -15px;
}
.inset {
    padding-bottom: 20px;
}

/* Article Columns - Rob Lawler */
/**********************************************/
div.articlethree {
  -webkit-columns: 3 200px;
     -moz-columns: 3 200px;
          columns: 3 200px;
  -webkit-column-gap: 3em;
     -moz-column-gap: 3em;
          column-gap: 3em;
 
}

div.articletwo {
  -webkit-columns: 2 300px;
     -moz-columns: 2 300px;
          columns: 2 300px;
  -webkit-column-gap: 6em;
     -moz-column-gap: 6em;
          column-gap: 6em;
  -webkit-column-rule: 1px dotted #ddd;
     -moz-column-rule: 1px dotted #ddd;
          column-rule: 1px dotted #ddd;
}

div.articleone {
    width: 600px;
    max-width: 100%;   
}
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { margin: 1% 0 1% 0%;}
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}

/* Forms - Rob Lawler */
/**********************************************/
.formError {
    color: #bb0000 !important;
}
.yui-calcontainer .yui-cal-nav-yc {
    width: 6em;
}

/* Columns - Rob Lawler */
/**********************************************/
div.lefty {
    padding-top: 82px;
}
div.lefty2 {
    padding-top: 62px;
}

/*Page Nav - Rob Lawler */
/**********************************************/
.pagenav-next {
    float: right!important;
}
li.fully {
   width: 100%!important;
}

/*Accordian Simple - Rob Lawler */
/**********************************************/
.sp-accordion.sp-accordion-style3 {
    border: none!important;
    margin-top: -20px;
    margin-bottom: -20px;
}

/*Attachments - Rob Lawler */
/**********************************************/
#main div.attachmentsList table tbody td, div.attachmentsList table tbody td {
    padding: 10px 8px 10px 8px;
}
#main div.attachmentsList caption, div.attachmentsList caption {
    font-size: 190%;
    font-weight: 300;
    text-align: left;
    margin-top: 4px;
    margin-bottom: 10px;
    font-family: 'Open Sans';
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    line-height: 1.4em;
}
div.attachmentsContainer {
    clear: both;
    margin: 0 0 2.5em 0;
    background: transparent;
}

/*Images - Rob Lawler */
/**********************************************/

img.image-border:hover {
    border: 3px solid rgb(150, 150, 150) !important;
}
img.image-border {
    padding: 2px;
    margin-bottom: 20px;
    border: 3px solid rgb(215, 215, 215) !important;
    background: none repeat scroll 0% 0% rgb(250, 250, 250);
    border-radius: 5px 5px 5px 5px;
    -moz-transition: border-color 0.3s ease-out 0s;
}
div.sigplus-gallery ul > li > img, div.sigplus-gallery ul > li > a > img {
    margin: 3px 3px 0px 3px !important;
    border: 2px solid #E0E0CC !important;
    padding: 2px !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    /* box-shadow: 1px 1px 1px 1px #cccccc; */
}

/*Images - Social Bar - Rob Lawler */
/**********************************************/

.bt-social-share {
    border: 1px solid #CAD4E7;
    border-radius: 2px;
    background: #eeeeee;
    padding: 10px 10px 10px 10px;
    margin: 50px 0 5px 0;
    line-height: 100%;
    display: inline-block;
    width: 100%;
}

/* Event Galleries - Rob Lawler */
/**********************************************/

#events .item .content .data {
    background-color: rgba(0,0,0,.5);
}
#events .item .content:hover .data {
    background-color: rgba(40,79,89,.9);
    // background-color: rgba(100,0,0,.9);
    opacity: 1;
    color: #EEE;
}

.mod_eventgallery_events-event {
    float: left;
}

.thumbnails {
    margin-top: -10px;
    margin-left: auto;
    margin-right: auto;
    width: 100%!important;
    list-style: none;
}
h4.header {
    font-size: 12px;
    // font-weight: bold;
    // margin-left: 7px;
    background-color: rgba(255,255,255,.9);
    padding: 5px 5px 5px 10px;
    margin: 6px 2px 8px 2px;
    border-color: #eee;
    border-style: solid;
    border-width: 1px;
    // width: 90%!important;
    border-radius: 4px;
}

div.listingback {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    width: 100%!important;
    float: left;
    // list-style: none;
}


/*Pagination - Rob Lawler */
/**********************************************/

.pagination li a, .pager li a {
    padding: 0 10px !important;
}

/*Forms - Rob Lawler */
/**********************************************/

.form-horizontal .control-label {
    float: left;
    width: 90px;
    padding-top: 5px;
    text-align: left;
}
.form-horizontal .controls {
    margin-left: 10px;
}
.required {
    width: 300px;
    min-height: 30px;
}
.form-actions {
    margin-left: 90px; 
}


/*Lists - Rob Lawler */
/**********************************************/

ul.greyarrow {
    list-style-image: url(../images/bullet2.png);
    margin-right: 20px; 
}


/*Embedded Video - Rob Lawler */
/**********************************************/

.embeded-video {
    position: absolute;
    top: 0;
    left: 0;
    width: auto !important;
    height: auto !important;
    max-width: 100%;
}

/*Responsive Divs - Rob Lawler */
/**********************************************/


.w3-responsive{overflow-x:auto}
.w3-container:after,.w3-row:after,.w3-row-padding:after,.w3-topnav:after,.w3-clear:after{content:"";display:table;clear:both}
.w3-col,.w3-half,.w3-third,.w3-twothird,.w3-quarter{float:left;width:100%}
.w3-col.s1{width:8.33333%}
.w3-col.s2{width:16.66666%}
.w3-col.s3{width:24.99999%}
.w3-col.s4{width:33.33333%}
.w3-col.s5{width:41.66666%}
.w3-col.s6{width:49.99999%}
.w3-col.s7{width:58.33333%}
.w3-col.s8{width:66.66666%}
.w3-col.s9{width:74.99999%}
.w3-col.s10{width:83.33333%}
.w3-col.s11{width:91.66666%}
.w3-col.s12,.w3-half,.w3-third,.w3-twothird,.w3-quarter{width:99.99999%}
@media only screen and (min-width:601px){
.w3-col.m1{width:8.33333%}
.w3-col.m2{width:16.66666%}
.w3-col.m3,.w3-quarter{width:24.99999%}
.w3-col.m4,.w3-third{width:33.33333%}
.w3-col.m5{width:41.66666%}
.w3-col.m6,.w3-half{width:49.99999%}
.w3-col.m7{width:58.33333%}
.w3-col.m8,.w3-twothird{width:66.66666%}
.w3-col.m9{width:74.99999%}
.w3-col.m10{width:83.33333%}
.w3-col.m11{width:91.66666%}
.w3-col.m12{width:99.99999%}}
@media only screen and (min-width:993px){
.w3-col.l1{width:8.33333%}
.w3-col.l2{width:16.66666%}
.w3-col.l3,.w3-quarter{width:24.99999%}
.w3-col.l4,.w3-third{width:33.33333%}
.w3-col.l5{width:41.66666%}
.w3-col.l6,.w3-half{width:49.99999%}
.w3-col.l7{width:58.33333%}
.w3-col.l8,.w3-twothird{width:66.66666%}
.w3-col.l9{width:74.99999%}
.w3-col.l10{width:83.33333%}
.w3-col.l11{width:91.66666%}
.w3-col.l12{width:99.99999%}}
.w3-content{max-width:980px;margin:auto}
.w3-rest{overflow:hidden}
@media (max-width:601px){.w3-modal-content{margin:50px 10px 10px 10px;width:auto !important}}
@media (max-width:768px){.w3-modal-content{width:500px}}
@media (min-width:992px){.w3-modal-content{width:900px}}
@media screen and (max-width:601px){.w3-topnav a{display:block}.w3-topnav a:first-child{padding:0 8px}}	
@media screen and (max-width:600px){.w3-topnav{text-align:center}}
@media (max-width:600px){.w3-hide-small{display:none !important;}}
@media (max-width:991px) and (min-width:601px){.w3-hide-medium{display:none !important;}}
@media (min-width:992px){.w3-hide-large{display:none !important;}}


/*Social banner - Rob Lawler */
/**********************************************/

.socialbox {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background: #eeeeee;
    padding: 30px;
    float: left;
    width: auto;
    min-width: 49.99999%;
    margin: 10px 0px 20px 0px;
}

/*Block Quote - Rob Lawler */
/**********************************************/

blockquote {
    line-height: 1.2;
    font-size: 14.2px;
}

/* Calendar - Rob Lawler */
/**********************************************/

.fc-event-vert .fc-event-head, .fc-event-vert .fc-event-content {
    margin: 3px 3px 3px 3px;
}


/* Icons - Rob Lawler */
/**********************************************/

.icon-print {
    margin-right: 4px;
}
.icon-envelope {
    margin-right: 4px;
}

/* JUX Timeline - Rob Lawler */
/**********************************************/

.jux-tl-info {
    background: none repeat scroll 0 0 #efefef;
    padding: 10px 20px 20px 20px;
}
.jux-tl-item h2 a {

    color: #732a2a;
}
.jux-tl-item h2 a:hover {

    color: #732a2a;
}
.jux-tl-item h2 {

    font-size:20px;
}

/* Donations - Rob Lawler */
/**********************************************/

.campain-list h3 {
    font-size: 18px;
    color: #ba6666;
    margin: 4px 0 0px;
    text-align: left;
}
.donate-details-mod .progress {
    background-color: #f7f7f7;
    background-image: linear-gradient(to bottom, #f5f5f5, #f9f9f9);
    background-repeat: repeat-x;
    border-radius: 0px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    height: 2px;
    margin-bottom: 0;
    margin-top: -10px;
    overflow: hidden;
}
.donate-details-mod .jd-taskbar .btn {
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    margin: 5px 0 0;
    color: #fff !important;
    min-height: 10px;
    background-color: #ba6666;
    background-image: none;
    border: 1px #EB5901 solid;
    padding: 5px 10px;
    text-align: left;
}
.campain-list {
    text-align: left;
    border-top: 1px #EDEDED solid;
    padding: 0 0 20px 0;
    margin: 8px 0 0;
}

.donate-details .jd-taskbar .btn, .donate-details-mod .jd-taskbar .btn {
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    margin: 5px 0 0;
    color: #fff !important;
    min-height: 10px;
    background-color: #ba6666;
    background-image: none;
    border: 1px #ba6666 solid;
    padding: 5px 10px;
}
.jd-container .jd-box-heading h3 a {
    color: #ba6666 !important;
    font-size: 18px;
}
input.input-small {
    width: 130px;
    padding-left: 0px;
}
.input-prepend .add-on {
    height: 40px;
}
.recaptcha_nothad_incorrect_sol {
        width: 500px!important;
}


/* Tables - Rob Lawler */
/**********************************************/


.table {
  /* width: 100%; */
  margin-bottom: 20px;
}

.table td {
  padding: 2px;
  line-height: 15px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #cccccc;
}
.table th {
  font-weight: bold;
  padding: 2px;
  line-height: 15px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #cccccc;
}
.table thead th {
  vertical-align: bottom;
  background-color:#e4e4e4;
  align: center!important;
}
.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}
.table tbody + tbody {
  border-top: 2px solid #cccccc;
}
.table .table {
  background-color: #ffffff;
}
.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}
.table-bordered {
  border: 1px solid #cccccc;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.table-bordered th,
.table-bordered td {
  border-left: 1px solid #cccccc;
}
.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}
.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
}
.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
}
.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
}
.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
}
.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
}
.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
}
.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
}
.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
}
.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #efefef;
}
.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
  background-color: #e8e8e8;
}
table td[class*="span"],
table th[class*="span"],
.row-fluid table td[class*="span"],
.row-fluid table th[class*="span"] {
  display: table-cell;
  float: none;
  margin-left: 0;
}
.table td.span1,
.table th.span1 {
  float: none;
  width: 44px;
  margin-left: 0;
}
.table td.span2,
.table th.span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}
.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}
.table td.span4,
.table th.span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}
.table td.span5,
.table th.span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}
.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}
.table td.span7,
.table th.span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}
.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}
.table td.span9,
.table th.span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}
.table td.span10,
.table th.span10 {
  float: none;
  width: 764px;
  margin-left: 0;
}
.table td.span11,
.table th.span11 {
  float: none;
  width: 844px;
  margin-left: 0;
}
.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}
.table tbody tr.success > td {
  background-color: #dff0d8;
}
.table tbody tr.error > td {
  background-color: #f2dede;
}
.table tbody tr.warning > td {
  background-color: #fcf8e3;
}
.table tbody tr.info > td {
  background-color: #d9edf7;
}
.table-hover tbody tr.success:hover > td {
  background-color: #d0e9c6;
}
.table-hover tbody tr.error:hover > td {
  background-color: #ebcccc;
}
.table-hover tbody tr.warning:hover > td {
  background-color: #faf2cc;
}
.table-hover tbody tr.info:hover > td {
  background-color: #c4e3f3;
}



/* FaceBook Like Popup frame - Rob Lawler */
/**********************************************/

iframe {
    max-width: unset;
}

/* mooAccordion - Rob Lawler */
/**********************************************/

h3.mooaccordion {
    cursor: copy;
}

/* image opacity - Rob Lawler */
/**********************************************/
.coffee {
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
}

/* Galleries Social Share - Rob Lawler */
/**********************************************/

.chicken {
    border: 1px solid #CAD4E7;
    border-radius: 4px;
    background: #eeeeee;
    padding: 10px 10px 10px 10px;
    margin: 30px 0 40px 0;
    line-height: 100%;
    display: inline-block;
    width: 100%;
}

/* Social Page - Rob Lawler */
/**********************************************/

.insta {
    border: 1px solid #CAD4E7;
    border-radius: 5px;
    background: #eeeeee;
    padding: 5px 5px 5px 5px;
    margin: -50px 0 20px 0;
    line-height: 100%;
    display: inline-block;
    width: 100%;
}

.lut {
    border: 1px solid #DCDCDE;
    border-radius: 5px;
    background: #f4f4f4;
    padding: 30px 30px 20px 30px;
    margin: 0px 0 10px 0;
    line-height: 100%;
    display: inline-block;
    width: 100%;
}

/* Select drop down - Rob Lawler */
/**********************************************/

.styled-select {
   // background: transparent;
   width: 180px;
   padding: 0px;
   font-size: 13px;
   // line-height: 1;
   border: 0;
   border-radius: 0;
   // height: 34px;
   // -webkit-appearance: none;
   color: #ba6666;
   outline: 0px;
   min-height: 20px;
}

/* Can't remember - Rob Lawler */
/**********************************************/

.article-intro {
    border-color: cccccc;
    border: 1;
}

/* User login forms button - Rob Lawler */
/**********************************************/

.validate {
    margin-top:20px;
}

/* Quick Links HR - Rob Lawler */
/**********************************************/
.qlhr {
    margin:-16px 0 10px 0!important;
}

/* Small screen stuff - Rob Lawler */
/**********************************************/
#tabwrap .nav-tabs a, .tabbed-modules .nav-tabs a {
    padding: 15px 15px !important;
}

#toTop {
    width: 26px;
}

/* Heading Colours - Rob Lawler */
/**********************************************/
.pvcssubheading {
    color: #406306;
}